body{
	margin: 0px;
	padding: 0px;
	border: 0px;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	font-size: small;
	color: #51646B;
	background-position: top left;
	background-color: #F9F9FF;
	background-image: url(../img/ad_corners/body-bg.gif);
	background-repeat: repeat-y;
}


a {
	color: #DC870E;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

h1 a {
	color: #52656B;
	text-decoration: none;
}

h1 a:hover{
	text-decoration: underline;
}

div.ad {
	clear: both;
	width: 200px;
	padding: 0;
	background: #F9F9FF url(../img/ad_corners/rounded-ad-background.gif) repeat-y top left;
	z-index: 3000;
	padding-top: 3px;
	padding-bottom: 5px;
	margin-bottom: 0px
	margin-top: 0px;
}

div#AdLeaderboard {
	width: 748px;
	z-index: 100;
	height: 110px;
	background: #FFFFFF url(../img/ad_corners/rounded-leader-bg.jpg) no-repeat top center;
	position: absolute;
	top: 10px;
	right: 0px;
}

div.adLeaderboardInner {
	width: 728px;
	margin: 10px 10px 0px 10px;
}

div#AdLeaderboard img.top, div.ad img.top {
	margin-top: -2px;
}

div#AdLeaderboard img.bottom, div.ad img.bottom {
	margin-bottom: -2px;
}

div.adInner {
	width: 160px;
	margin: 15px 10px 15px 10px;
	text-align: center;
}

div#AdSponsoredLinks div.sponsoredInner {
	line-height: 16px;
	color: #819DAF;
	width: 160px;
	padding: 4px;
	text-align: left;
	margin: 15px 16px 15px 16px;
}

div#AdSponsoredLinks a {
	color: #819DAF;
}




blockquote {
	font-size: 14px;
	line-height: 18px;
	background-color: #EAF2F4;
	padding: 10px;
	margin: 15px 0 15px 0;
	color: #51646B;
}

#content{
	background-color: #F9F9FF;
	margin-right: -30px;
	padding-right: 30px;
}

.Commenter .Comments .OriginalPost h1 a {
	font-weight: normal;
	text-decoration: none;
}

.Commenter .Comments .OriginalPost h1 a:hover {
	font-weight: normal;
	text-decoration: underline;
}


.dateHeader {
	background-image: url(../img/dates/cap.gif);
	background-position: top left;
	background-repeat: no-repeat;
	background-color: #afccd8;
	height: 31px ! important;
	width: 100%;
	text-align: right;
	margin-top: 5px;
	margin-bottom: 10px;
	padding-right: 0;
	clear: both;
}

.dateHeader img {
	vertical-align: top;
	margin: 0;
	padding: 0;
}

.dateHeader img.right {
	position: relative;
	right: 0;
}

span.dot {
	font-size: 11px;
	line-height: 16px;
	margin: 0;
	padding: 0;
	font-weight: bold;
	text-transform: uppercase;
}

#bgImageHack{
	background-color: #F9F9FF;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 220px;
	height: 250px;
	border: 3px #F9F9FF solid;
	z-index: 10;
}

#siteLogo{
	position: absolute;
	top: 20px;
	left: 0px;
	width: 220px;
	height: 240px;
	z-index: 300;
}

#FlashEmbedder {
	/*
	position: relative;
	width: 115%;
	height: 243px;
	z-index: 10;
	margin-bottom: -28px;
	margin-left: 5px !important;
	margin-left: 0px;
	cursor: pointer;
	background-color: transparent;
	*/
	position: absolute;
	width: 115%;
	height: 243px;
	top: 0;
	left: 0;
}

#FlashEmbedder object, #FlashEmbedder embed {
	position: absolute;
	right: 0;
	bottom: 0;
}
#FlashEmbedder object img {
	position: absolute;
	right: 0;
	bottom: 30px;
}

#headerBar{
	width: 730px;
	text-align: right;
	position: absolute;
	top: 10px;
	right: 30px;
}

#innerFloaterAd {
	width: 300px;
	margin: 00px 0px 20px 20px;
	background-color: white;
	border:1px solid #B3B3B3;
	padding: 5px 5px 5px 5px;
}

.InnerReadMore {
	color: #91540a;
	text-transform: uppercase;
}

.InnerReadMoreList {
	list-style-type: none;
	padding-left: 5px;
}

img{
	border: 0px;
}

ul#languageSelector {
	clear: both;
	display: inline;
	float: left;
	margin: 0px 0 0 0 !important;
	padding: 0;
}

ul#languageSelector li {
	float: left;
	display: inline;
	margin-right: 12px;
}

ul#languageSelector li a img {
	border: 0;
}

div.leftInner {
	width: 160px;
	margin: 15px 20px 15px 20px;
	text-align: left;
}

div.postText img.right {
	padding: 8px;
	border: 1px solid #C5D9E0;
	background-color: white;
	float: right;
	margin-left: 15px;
	margin-bottom: 10px;
}

div.postText img.left {
	padding: 8px;
	border: 1px solid #C5D9E0;
	background-color: white;
	float: left;
	margin-right: 15px;
	margin-bottom: 10px;
}

div.postText img.post-image-large {
	padding: 8px;
	border: 1px solid #C5D9E0;
	background-color: white;
	float: right;
	margin-right: 15px;
	margin-bottom: 10px;
}

div.postText img.center {
	padding: 8px;
	border: 1px solid #C5D9E0;
	background-color: white;
	display: block;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}

.byline {
   font: 9px Tahoma, Verdana, sans-serif; 
   text-transform: uppercase;
}

#mainContainer{
	height: 1px;
	padding-left: 200px;
	padding-right: 30px;
}

#page{
	position: relative;
	min-width: 780px;
}

#paging{
	width: 520px;
	text-align: right;
	clear: both;
	font-weight: bold;
}

div.postDetails{
	margin-left: 20px;
}

div.SearchPost h2, div.postDetails h2 {
	font-family: Arial;
	font-size: 30px;
	font-weight: normal;
	margin-top: 0px;
}

div.SearchPost h2 a, h2 a {
	color: #51646B;
	font-family: Arial;
	font-size: 30px;
	font-weight: normal;
	margin-top: 0px;
}

div.SearchPost h2 a:hover, h2 a:hover {
	color: #51646B;
	font-family: Arial;
	font-size: 30px;
	font-weight: normal;
	margin-top: 0px;
	text-decoration: underline;
}

div.postToggle{
	clear: right;
	text-align: right;
	padding-bottom: 12px;
}

div.postText{
	width: 500px;
	position: relative;
	line-height: 18px;
}

div.postTools {
	float: right;
	padding-left:4px;
	margin-bottom: 5px;
}

div.PostTools{
	width: 500px;
	text-align: right;
}

div.readMore {
	color: #945508;
	text-transform: uppercase;
	font-size: 11px;
	margin-bottom: 5px;
}

ul.readMoreList {
	list-style-type: none;
	padding: 0;
	margin: 0;
	margin-left: 8px;
	margin-bottom: 5px;
	display: inline;
}

ul.readMoreList li {
	display: inline;
	margin-right: 3px;
}

#rightSide{
	background: #F9F9FF url(../img/ad_corners/right-bg.gif) repeat-y top left;
	margin-left: -2px;
	padding-top: 140px;
	padding-left: 40px;
}

#searchField {
	float: right;
	width: 253px;
	height: 45px;
	padding: 0px;
	margin-left: 5px;
	clear: none;
}

div#searchForm {
	margin-top: 10px !important;
	margin-top: 0px;
	background-image: url(../img/search_bg.gif);
	background-repeat: no-repeat;
	background-position: top left;
	vertical-align: top;
	width: 270px;
	padding: 0;
	height: 30px;
}

div#searchForm input {
	color: #819daf;
	margin-top: 0px;
	margin-left: 0px;
}

div#searchForm input#term {
	width: 150px;
	margin: 3px 5px 0 5px;
	padding: 0;
	height: 18px;
	vertical-align: top;
}

#searchHeader{
	margin-bottom: 20px;
	font-weight: normal;
	font-family: 'Trebuchet MS', Verdana, sans-serif;
}

#searchHeader H1{
	text-transform: uppercase;
}

div#SidebarEditorial {
	font-size: 11px;
	line-height: 22px;
	color: #687F8C;
}

div#SidebarEditorial div.adInner {
	margin-left: 20px;
	text-align: left;
}

div#SidebarEditorial h3 {
	margin: 20px 0 0 0;
	padding: 0;
}

div#SidebarEditorial h5 {
	margin: 10px 0 0 0;
	font-size: 11px;
	font-weight: normal;
	color: #687F8C;
}

div#SidebarEditorial a {
	color: #819DAF;
}

div#SidebarEditorial ul {
	padding-left: 0px;
	padding-top: 0px;
	margin-top: 0px;
	margin-left: 0px;
	line-height: 16px;
	list-style-type: none;
}

div#SidebarEditorial ul.feedList {
	margin-top: 10px;
	padding-left: 20px;
	line-height: 13px;
	list-style-image: url(/assets/base/img/feed_icon.png);
}


div#SidebarEditorial ul.aboutList {
	margin-top: 10px;
}

div#SidebarEditorial ul.aboutList li {
	display: inline;
	margin-bottom: 5px;
}

#sidebar{
	font-family: Tahoma, Verdana;
	font-size: 8px;
	width: 200px;
	position: absolute;
	top: 220px;
	left: 0px;
}

div#SidebarRightFloater {
	position: relative; 
	top: 35px;
	left: 20px;
	float: right; 
	width: 200px; 
	margin: 0px; 
	padding: 0px;
	font-size: 11px;
	line-height: 16px;
	color: #687F8C;
	text-align: left;	
}

div#STinner {
	width: 190px;
	margin: 0px 0px 0px 5px;
	text-align: left;
	background: url(../img/ad_corners/rounded-ad-giftguide-bg.gif) top center no-repeat;
	height: 270px;
}

div#STinner img {
  margin: -20px 0 10px 5px;
  position: relative;
  right: 5px;
  z-index: 50;
}

div.STinnerContent{
	width:160px; 
	margin-left: 10px; 
	color:#FFFFFF; 
	font-weight: bold;
}

div.STinnerContent a, div.STinnerContent a:link {
	color: #DC0303;
	text-decoration: none;
	border-bottom: 1px #000000 solid;
}

div.STinnerContent a:hover{
	color: #DC0303;
	text-decoration: underline;
	border-bottom: 1px #000000 solid;
}

#subscribeFeed{
	font-family: 'Trebuchet MS', Verdana, sans-serif;
	margin-top: 10px;
	text-align: left;
}

#TagForm select {
	font-family: Tahoma, Verdana;
	font-size: 11px;
	width: 100%;
	margin-top: 15px;
	margin-bottom: 15px;
}

#TipsImage {
	margin: 10px auto 10px 0px;
	border: 0;
}

#topStoriesContainer{
	float:right;
	clear:none;	
	margin-left: 20px;
	padding-bottom: 20px;
	height: 63px;
}

#topStories{
	list-style-type: none;
	padding: 0px;
	font-size: 11px;
	line-height: 16px;
}

#topStories li{
	display: inline;
}

#topStories li a{
	color: #DC870E;
}

#topStories li a:hover{
	color: #DC870E;
}

#topStories #topLink a{
 color: #51646B;
}

#topStories #topLink a:hover{
 color: #51646B;
}

/* Add to... widget */
.widget {

	position: relative;
	padding-bottom: 2px;
	margin-bottom: 2px;
	bottom: 2px;
}
.widget .widgetList { 
	font: 12px Tahoma, Verdana, sans-serif;
	position: absolute; 
	width: 130px; 
	left: -5px; 
	top: -65px; 
	height: 60px; 
	padding: 3px; 
	display: none; 
	text-align: left; 
	background-color: #F8FAF0; 
	border: 2px solid #C4C4C2; 
	color: #777; 
}

.widget .widgetList A { 
	display: block; 
	color: #EFAC54; 
}

.GizRating {
	clear: both;
	border: 0;
}

.srchbttn{
	width: 90px;
	height: 28px;
	margin: 0px; 
	padding: 0px;
	background: url("../img/search_buttons.gif") 0 0 no-repeat;
	text-decoration: none;
}

.srchbttn:hover,.srchbttn_hover {	
	width: 90px;
	height: 28px;
	margin: 0px; 
	padding: 0px;
	background: url("../img/search_buttons.gif") -90px 0 no-repeat;
	text-decoration: none;
}

#tips{
	clear: both;
	width: 163px;
	height: 15px;
	margin: 0px;
	padding: 0px;
	font-size: 15px;
}

#tips a{
	background: transparent url("../img/texts/tips_buttons.gif") no-repeat 0 0;	
}

#tips a:hover{
	background: transparent url("../img/texts/tips_buttons.gif") no-repeat -163px 0;	
}



.GalleryPreview {
	border: none;
	background-color: transparent;
	padding: 0px;
	width: 475px;
}

.GalleryPreview #AjaxImagePosts  li {
	display: inline;
	float:none;
}

.GalleryPreview #AjaxImagePosts  ul {
	margin:0px;
	padding:0px;
	padding-bottom:0px;
	padding-right:0px;
	margin-left: 0px;
}

.GalleryPreview #AjaxImagePosts li a img {
	width:100px;
	height:100px;
	margin-right:5px;
}

.GalleryPreview #AjaxImagePosts li a:hover img {
	background-color: #dc870e;
}

.GalleryPreview #AjaxImagePosts li a {
	border-bottom: none;
}

.GalleryPreview #AjaxImagePosts {
	background-color: transparent;
}

.GalleryPreview #gallery-thumbs {
	margin-bottom:0;
}

.GalleryPreview h3 {
	font-weight: bold;
	color: #474759;
	background-color: transparent;
	margin: 0;
	padding: 2px 0 5px 0px;
}

.tagsearch-post .tagsearch-post-maintag a {
	background-color: #f9f9ff;
}

.tagsearch-post h3 a {
	color: #51646B;
}

div.Teaser h2 {
	margin-bottom: 12px;
}

#FilterSearchContainer {
	position: relative;
	left: 20px;
	top: -5px;
	font-family: Arial, sans-serif;
	margin-bottom: 0px;
}

#FilterSearchContainer #term {
	width:150px;
}

#FilterSearchContainer #searchField {
	width:155px;
}

ul#ViewSelector {
	margin-bottom: 0px;
}

#networkLinks {
	margin-left: 9px;
}
